/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
   padding: 0 0 30px 0;
   color: var(--color-primario);
   font-size: 14px;
}

#footer .copyright {
   text-align: center;
   padding-top: 30px;
}

#footer .credits {
   text-align: center;
   font-size: 13px;
   color: var(--color-primario);
}

#footer .copyright a,
#footer .credits a {
   font-weight: bold;
}
